MVN

org.gnieh : fs2-data-json_2.12

Maven & Gradle

Jul 17, 2023
5 usages
140 stars

fs2-data-json · Streaming JSON manipulation library

<dependency>
    <groupId>org.gnieh</groupId>
    <artifactId>fs2-data-json_2.12</artifactId>
    <version>1.8.0</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of org.gnieh : fs2-data-json_2.12 to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 1.8.0
  • Latest Release Candidate: 1.0.0-RC3

All Versions

Choose a version of org.gnieh : fs2-data-json_2.12 to add to Maven or Gradle - All Versions:

Version Vulnerabilities Updated
1.8.x
fs2-data-json_2.12-1.8.0
1.7.x
fs2-data-json_2.12-1.7.1
fs2-data-json_2.12-1.7.0
1.6.x
fs2-data-json_2.12-1.6.1
fs2-data-json_2.12-1.6.0
1.5.x
fs2-data-json_2.12-1.5.1
fs2-data-json_2.12-1.5.0
1.4.x
fs2-data-json_2.12-1.4.1
fs2-data-json_2.12-1.4.0
1.3.x
fs2-data-json_2.12-1.3.1
fs2-data-json_2.12-1.3.0
1.2.x
fs2-data-json_2.12-1.2.0
1.1.x
fs2-data-json_2.12-1.1.0
1.0.x
fs2-data-json_2.12-1.0.1
fs2-data-json_2.12-1.0.0
fs2-data-json_2.12-1.0.0-RC3
fs2-data-json_2.12-1.0.0-RC2
fs2-data-json_2.12-1.0.0-RC1
0.11.x
fs2-data-json_2.12-0.11.0
0.10.x
fs2-data-json_2.12-0.10.0
0.9.x
fs2-data-json_2.12-0.9.0
0.8.x
fs2-data-json_2.12-0.8.0
0.7.x
fs2-data-json_2.12-0.7.0
0.6.x
fs2-data-json_2.12-0.6.1
fs2-data-json_2.12-0.6.0
0.5.x
fs2-data-json_2.12-0.5.0
0.4.x
fs2-data-json_2.12-0.4.0
0.3.x
fs2-data-json_2.12-0.3.0
0.2.x
fs2-data-json_2.12-0.2.0
0.1.x
fs2-data-json_2.12-0.1.0

How to add a dependency to Maven

Add the following org.gnieh : fs2-data-json_2.12 maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>org.gnieh</groupId>
    <artifactId>fs2-data-json_2.12</artifactId>
    <version>1.8.0</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following org.gnieh : fs2-data-json_2.12 gradle dependency to your build.gradle file:

implementation 'org.gnieh:fs2-data-json_2.12:1.8.0'

Gradle Kotlin DSL: Add the following org.gnieh : fs2-data-json_2.12 gradle kotlin dependency to your build.gradle.kts file:

implementation("org.gnieh:fs2-data-json_2.12:1.8.0")

How to add a dependency to SBT Scala

SBT Scala: Add the following org.gnieh : fs2-data-json_2.12 sbt scala dependency to your build.sbt file:

libraryDependencies += "org.gnieh" % "fs2-data-json_2.12" % "1.8.0"

Advertisement

Dependencies from Group

Mar 03, 2023
13 usages
306 stars
Mar 03, 2023
9 usages
306 stars
May 01, 2019
8 usages
306 stars
May 26, 2016
5 usages
306 stars
Mar 03, 2023
5 usages
306 stars

Discover Dependencies

Mar 03, 2023
5 usages
306 stars
Aug 15, 2023
6 usages
1.1k stars
Aug 15, 2023
6 usages
1.1k stars
Aug 09, 2023
7 usages
601 stars
Aug 07, 2023
5 usages
601 stars
Aug 09, 2023
6 usages
601 stars
May 01, 2020
12 usages
601 stars
Aug 09, 2023
31 usages
601 stars